body.font-montserrat {
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    overflow-x: hidden;
    color:#000;
}
p{
    font-size:13px;
    color:#000;
}
.row .lead{
    font-size:14px;
    margin-bottom:10px;
    font-weight:500;
}
.logo-uploader .dropify-wrapper{
    height:125px;
}
.table-head p{
    color:#fff;
}
.light_version .top-navbar{
    width:100%;
}

.row p{
    margin-bottom:0;
}
.hr-dark{
    border-top: 1px solid rgb(56 56 56 / 10%);

}
.table-head{
    background-color:#141414;
    color:#fefefe;
    padding-top:6px;
    padding-bottom: 6px;
    border-radius: 5px;
}
.table-head p{
    margin-bottom: 0;
}
.input-wrapper{
    padding:8px 0px 4px 0;
}
.input-wrapper p{
    margin-bottom:0;
    margin-top:8px;
}
.light_version .form-control, .light_version .input-group-prepend .input-group-text, .light_version .input-group-append .input-group-text{
    border-color:#a9a9a9;
}
.light_version .form-control, .light_version .input-group-prepend .input-group-text, .light_version .input-group-append .input-group-text{
    color:#141414;
}

#discount-entry, #shipping-entry, #tax-entry{
    display: none;
    margin-bottom:12px;
}
#discount-button.btn, #shipping-button.btn, #tax-button.btn{
    transition: all 0s linear;
}
#discount-entry.show, #shipping-entry.show, #tax-entry.show{
    display: flex;
}
#discount-entry p span, #shipping-entry p span, #tax-entry p span{
    color:red;
    margin-right:12px;
    font-size:16px;
    opacity:0;
}
#discount-entry:hover p span, #shipping-entry:hover p span, #tax-entry:hover p span{
    opacity:0.5;
}
.light_version .card .body#form-body{
    background: #fff;
    box-shadow: rgba(175,175,175, 0.4) 5px 5px, rgba(175,175,175, 0.3) 10px 10px, rgba(175,175,175, 0.2) 15px 15px, rgba(175,175,175, 0.1) 20px 20px, rgba(175,175,175, 0.05) 25px 25px;
}
.input-group-sm>.custom-select, .input-group-sm>.form-control, .input-group-sm>.input-group-append>.btn, .input-group-sm>.input-group-append>.input-group-text, .input-group-sm>.input-group-prepend>.btn, .input-group-sm>.input-group-prepend>.input-group-text {
    padding: .25rem .5rem;
    font-size: 12px;
    line-height: 1.5;
    border-bottom-left-radius: .2rem;
}
.input-group-sm>.input-group-prepend>.input-group-text {
    background-color: #fafafa;
}
.input-group>.custom-select:not(:first-child), .input-group>.form-control:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: transparent;
}
.table-entries{
    position: relative;
}
.table-entries:first-of-type .remove-item{
    display: none;
}
.remove-item{
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    right:40px;
    color:red;
    opacity:0.5;
    z-index:9;
}
.c-logo {
    height: 81px;
    width: auto;
    margin-top: 21px;
}
.logo-uploader .dropify-wrapper {
    height: 80px;
}
.dropify-wrapper .dropify-message span.file-icon {
    font-size: 22px;
    color: #CCC;
}
.dropify-wrapper .dropify-message p {
    margin: 5px 0 0;
    font-size: 10px;
}
.top-navbar{
    right: auto;
    left:0;
}
.dropify-wrapper {
    width: 50%;
}
@media only screen and (min-width:992px){
    .md-hidden{
        display:none !important;
    }
    #form-body{
        /*width:90%;*/
        position: relative;
    }
}
@media only screen and (max-width:1025px){
    #toggleSideBar{
        display:none;
    }
}
@media only screen and (max-width:600px){
    #toggleSideBar{
        display:none;
    }
    .table-head{
        display:none;
    }
    .form-m{
        margin-bottom: 16px;
    }
    .table-entries{
        padding:8px 2px;
        /* border:1px solid #a9a9a9; */
        position: relative;
        margin:0;
        margin-bottom:16px;
        box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    }
    .table-entries .input-group-prepend{
        display:none;
    }
    .table-entries .input-group>.custom-select:not(:first-child), .table-entries .input-group>.form-control:not(:first-child){
        border-left:1px solid #a9a9a9;
    }
    .remove-item{
        position: absolute;
        top:20px;
        transform:translateY(-50%);
        right:10px;
    }
    .sub-total{
        align-items: center;
        margin-bottom:12px;
    }
    #discount-entry p span, #shipping-entry p span, #tax-entry p span{
        opacity: 0.5;
    }
    .grand-total{
        margin-bottom:32px;
    }
    .first-wrapper{
        margin-bottom:32px;
    }
}


.logo-uploader.form-logo {
    width: 75%;
    position: relative;

}

.logo-uploader.form-logo .dropify-wrapper {
    height: 125px;
}

/* .logo-uploader.form-logo p {
    position: absolute;
    z-index: 7;
    top: 50%;
    left: 50%;

} */
.align-end {
    text-align: end;
}

.align-end input,
.align-end .input-group {
    margin-left: auto;
}

.align-end .input-group {
    justify-content: flex-end;
}

.right-text .input-group {
    width: 80%;
    margin-left: auto;
}

.form-m p.align-end {
    text-align: end;
}

.btn:hover {
    box-shadow: none;
}

#discount-button.btn,
#shipping-button.btn,
#tax-button.btn {
    transition: none;
}

.sticky-sidebar {
    position: sticky;
    top: 75px;
}

@media only screen and (max-width:700px) {
    .form-m p.align-end {
        text-align: start;
    }
    .right-text .input-group {
        width: 100%;
    }
    
    .form-logo {
        margin-bottom: 20px;
    }
    
    .sticky-sidebar {
        margin-top: 35px;
    }
    
    .pr-1 {
        padding: 0 15px !important;
    }
    .small-padding {
        padding-left: 15px !important;
    }
}
textarea.form-control {
    height: 60px;
}
.switch-input .no-border, .switch-input .no-border input {
    border: none !important;
}

.switch-input .input-group {
    /* display: inline-block; */
    border: none;
}

.switch-input {
    display: flex;
    border: 1px solid #eaeaea;
    border-radius: 5px;
}

.switch-input .border-left {
    border-left: 1px solid #eaeaea !important;
    padding: 5px 8px;
}

.padding-new {
    padding: 5px;
}

.no-display {
    display: none;
}

.info-form {
    font-size: 24px;
    border: none;
}

.info-form:active, .info-form:focus {
    border: 1px solid #a9a9a9;
}
